Support » Plugin: MC4WP: Mailchimp for WordPress » WordPress version 5.0 compatibility with gutenberg

  • Resolved glgeorgiou

    (@glgeorgiou)


    Hello,

    I’d like to now if your plugin will be compatible with the new WordPress version 5.0 that will be released on 19th of November.

    Thank you

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Contributor Harish Chouhan

    (@hchouhan)

    Hello,

    Thanks for reaching out to us.

    Gutenberg still supports shortcode so our plugin should work as it does now.

    I hope that answers your query. Let us know if you have any further questions.

    Thank you for your reply.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘WordPress version 5.0 compatibility with gutenberg’ is closed to new replies.